<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script src="script.js">
        // команда\функция - действие, после чего пишутся круглые скобки
        // команда со всплывающим окном
        alert(123)
    </script>
</body>

</html>